body {
    font-size: 16px;
}

.feature-content-wrapper {
    margin: 0 25px 25px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 52, 70, 0.59);
    background-image: url('/img/landing/feature-background.png');
    background-size: cover;
    background-attachment: fixed;
}

.feature-content-wrapper > div {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    letter-spacing: .4px;
    width: 100%;
}


.features-list {
    padding: 2em 0;
}

.features-list > div > div {
    flex: 0 0 50%;
}

.features-list > div > .title {
    border-left: solid white 4px;
    padding-left: 2em;
}

.features-list > div > .title > h1:nth-child(1),
.features-list > div > .title > h1:nth-child(2) {
    font-weight: 700;
    color: #ffffffee;
}

.features-list > div > .title > h1:nth-child(2) {
    font-weight: 400;
}

.features-list > div > .body > div > h2,
.features-list > div > .body > div > h5 {
    font-weight: 400;
    color: #ffffffee;
    word-spacing: 2px;
}

.features-list > div > .body > div > h5 {
    font-size: 20px;
}
.features-list > div > .body > div {
    margin: 3em 0;
}

.feature-content-wrapper > div > .features-list > div > h3 {
    font-size: 22px;
    font-weight: 500;
}

.feature-content-wrapper > div > .features-list > div > h5 {
    font-size: 18px;
    font-weight: 500;
}

@media screen and (max-width:640px) {
    .features-list > div {
        flex-direction: column;
        padding: 1em;
    }
    .features-list > div > .title {
        padding-left: 1em; 
    }
    .features-list > div > .title > h1 {
        font-size: 24px;
    }
    .features-list > div > .body > div > h2 {
        font-size: 22px;

    }
    .features-list > div > .body > div > h5 {
        font-size: 16px;
    }
    .features-list > div > .body > div {
        margin: 0;
        margin-top: 3em;
    }
}
@media screen and (min-width:640px) and (max-width: 1024px) {
    .features-list > div {
        align-items: baseline;
        flex-direction: column;
        padding: 2em;
    }
    .features-list > div > .title > h1:nth-child(1),
    .features-list > div > .title > h1:nth-child(2) {
        font-size: 38px;
    }
    
}
@media screen and (min-width:1024px) {
    
    .features-list > div > .title > h1:nth-child(1),
    .features-list > div > .title > h1:nth-child(2) {
        font-size: 38px;
    }

}


.landing {
    position: relative;
}

.index.blur-rounded-union:nth-child(1) {
    position: absolute;
    width: 42%;
    z-index: -1;
    top: 2em;
    right: 0;
    transform: rotateY(180deg);
    opacity: 0.1;
}

.index.blur-rounded-union:nth-child(2) {
    position: absolute;
    width: 100%;
    z-index: -1;
    top: 800px;
    left: 0;
    opacity: 0.1;
}

.logos-wrapper{
  display: flex;
  max-width: 22em;
}
.logos-wrapper a{
  margin: 0 1em;
  background-color: #c5c5c3;
  display: flex;
  width: 100%;
  max-width: 9em;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  height: 3em;
}
.logos-wrapper a:hover {
  opacity: 0.8;
}
.logos-wrapper a:active {
  background: transparent;
  opacity: 0.6;
}
.max-1200{
  max-width: 1200px;
}

.landing .content-container {
    position: relative;
}

.landing .content-container > .section-header {
    margin: 0 auto;
    text-align: center;
    padding: 0 1em;
    font-weight: 500;
    margin: 2em 0
}

.landing .content-wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;

}

.content-wrapper.pitch {
    display: flex;
}

.content-wrapper.pitch > .pitch-image > img {
    max-width: 380px;
    width: 100%;
}

.save-up-to-image > img {
    max-width: 260px;
}

.content-wrapper.save-up-to > div,
.content-wrapper.pitch > div {
    flex: 0 0 50%;
    justify-content: center;
}

.content-wrapper.save-up-to > .save-up-to-content > h2,
.content-wrapper.pitch > .pitch-content > h2 {
    font-weight: 500;
}

.content-wrapper.save-up-to > .save-up-to-content > h3,
.content-wrapper.pitch > .pitch-content > h3 {
    font-weight: 400;
    color: #303030;
    letter-spacing: .4px;
}

.save-up-to-content > div,
.pitch-content > div {
    margin: .8em 0;
}

.save-up-to-image {
    display: flex;
    flex-direction: center;
    align-items: center;
}

.landing .download-app-wrapper {
    padding: 2em 0;
    justify-content: flex-start;
}

.landing .download-app-wrapper > a {
    padding: 0 1em 0 0 ;
    margin: 0;
    max-width: 10em;
}

.landing .download-app-wrapper > a > img {
    padding: .2em .4em;
}


.partner-modul-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.content-wrapper.features {
    display: flex;
    flex-direction: column;
}

.features-content-wrapper {
    min-height: 40vh;
}

.features-content-wrapper {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    width: 100%;
}

.features-content-wrapper > div {
    flex: 0 0 50%;
}

.content-wrapper.features > div > h2 {
    font-weight: 400;
    margin-bottom: 1em;
    color: rgb(8, 68, 85);
}

.feature-list-wrapper > h3 {
    font-size: 22px;
    margin: .6em 0;
    font-weight: 400;
    color: rgb(8, 68, 85);
}

.features-title > h2 {
    font-size: 32px;
    color: rgb(8, 68, 85);
    font-weight: 400;
}

@media screen and (max-width:640px) {
    .landing .download-app-wrapper > a {
        max-width: 135px;
        padding: 0 .2em;
    }
    .landing .download-app-wrapper {
        justify-content: center;
    }
    .features-content-wrapper {
        flex-direction: column;
        width: 100%;
        justify-content: flex-start;
        align-items: baseline;
        padding: 1em;
    }
    .content-wrapper.save-up-to > .save-up-to-content > h2,
    .content-wrapper.pitch > .pitch-content > h2 {
        font-size: 22px;
    }

    .content-wrapper.save-up-to > .save-up-to-content > h3,
    .content-wrapper.pitch > .pitch-content > h3 {
        font-size: 18px
    }
    .features-title > h2 {
        font-size: 22px;
    }
    .feature-list-wrapper > h3 {
        font-size: 18px;
    }
}
@media screen and (min-width:640px) and (max-width: 1024px) {
    .features-content-wrapper {
        flex-direction: column;
        width: 100%;
        justify-content: flex-start;
        align-items: baseline;
        padding: 2em;
    }
}
@media screen and (min-width:1024px) {
    .save-up-to-image {
        top: -55px;
        position: relative;
    }   
    .landing .content-wrapper {
        padding: 1em;
    }
}

.content-wrapper.testimonial > .testimonial-content > div > img {
    max-width: 100px;
    border-radius: 100px;
    border: solid rgb(111, 160, 175) 3px;
}

.testimonial-button > img {
    max-width: 42px;
    position: relative;
    z-index: 10;
    cursor: pointer;
}

.testimonial-content > div {
    text-align: center;
    padding: 1em;
}

.testimonial-content > div > h5 {
    font-family: inherit;
    font-weight: 500;

    color: #303030;
    font-size: 20px;
    margin: .5em 0;
}

.testimonial-content > div > h3 {
    font-size: 18px;
    line-height: 1.8;
    font-weight: 400;
    font-family: 'Libre Baskerville', serif;
    color: #505050;
    position: relative;
    max-width: 800px;
}

.testimonial-content > div > h3::after,
.testimonial-content > div > h3::before{
    font-size: 200px;;
    color: #eeeeee;
    position: absolute;
    z-index: -1;
}


.testimonial-content > div > h3::before{
    content: '“';
    left: -50px;
    bottom: -100px;
}

.testimonial-content > div > h3::after{
    content: '”';
    top: 20px;
    right: -50px;
}

@media screen and (max-width:640px) {
    .testimonial-content > div > h3 {
        font-size: 16px;
    }
    .content-wrapper.save-up-to,
    .content-wrapper.pitch {
        flex-direction: column;
        min-height: 50vh;
        margin: 2em 0;
    }
    .content-wrapper.save-up-to > div, 
    .content-wrapper.pitch > div {
        width: 100%
    }
    .content-wrapper.save-up-to > .save-up-to-image,
    .content-wrapper.pitch > .pitch-image {
        display: none;
    }
    .save-up-to,
    .pitch-content {
        padding: 1em;
    } 
}
@media screen and (min-width:640px) and (max-width: 1024px) {
    .testimonial-content {
        background-color: rgb(248, 248, 248);
        position: relative;
        z-index: 2;
    }
    .content-wrapper.save-up-to,
    .content-wrapper.pitch {
        flex-direction: column;
        min-height: 50vh;
        margin: 2em 0;
    }
    
    .content-wrapper.save-up-to > div, 
    .content-wrapper.pitch > div {
        width: 100%
        flex
    }
    
    .content-wrapper.save-up-to > .save-up-to-image,
    .content-wrapper.pitch > .pitch-image {
        display: none;
    }

    .save-up-to,
    .pitch-content {
        padding: 2em;
    } 
    
}
@media screen and (min-width:1024px) {
    .testimonial-content {
        background-color: rgb(248, 248, 248);
        position: relative;
        z-index: 2;
    }

}

.custom-br {
    height: 5px;
    margin: .6em 0;
    background-color: #007996;
    border-radius: 8px;
}

.testimonial_button img {
  max-width: 2em;
}
.testimonial_button img:hover {
          transform: scale(0.9);
}
.testimonial_button img:active {
          transform: scale(0.8);
}


.partner-modul-logo img,
.partner-logo img {
  max-height: 3em;
  max-width: 80%;
}
.partner-modul-logo,
.partner-logo {
    height: 4em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    filter: grayscale(0.7);
    align-items: center;
    border-radius: 27px;
    justify-content: center;
    border: solid rgb(197, 197, 195) 3px;
    cursor: pointer;
}
.partner-logo {
  /* hetkel puudub */
}
.partner-modul-logo {
  background-color: #ffffff;
  padding: 0.5em;
  margin: 0.2em .2em;
}


.partner-modul-logo:hover,
.partner-logo:hover {
    border: solid #ffffff 3px;
    box-shadow: 0 0px 10px #bfbfbf;
    filter: grayscale(0);
}


/*  MERIT  */
.button-blue {
  padding: 0.4em 1em;
  color: #f5f5f3;
  background: #007996;
  border-radius: 30px;
  cursor: pointer;
}
.button-blue:hover {
  opacity: 0.9;
}
.button-blue:active {
  opacity: 0.7;
}



@media screen and (max-width:640px) {

  .my8 {
    margin-top: 2em!important;
    margin-bottom: 2em!important;
  }
  .saveUp-dude {
    justify-content: center;
    padding: 2em;
  }

  .px-reactive {
    padding: 0.5em;
  }
  .testimonial_button img {
    max-width: 1.8em;
  }
  .saveUp-dude {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .h1-5 {
    font-size: 1.8rem;
  }
  .h2x {
    font-size: 1.6rem;
  }
  .h3 {
    font-size: 1rem;
  }

}

/* tab */
@media screen and (min-width:640px) and (max-width: 1024px) {
  .px-reactive {
    padding: 1em;
  }
  .saveUp-dude {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .h1-5 {
    font-size: 2.2rem;
  }
  .h2x {
    font-size: 1.8rem;
  }
  .h3 {
    font-size: 1.15rem;
  }

  /* MERIT */
  .y-padding-6-2 {
    padding-top: 3em;
    padding-bottom: 0em;
  }
  .dude-confused-merit {
     top: -3em;
  }

}

/* screen */
@media screen and (min-width:1024px) {
  .saveUp-dude {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .dude-confused-merit {
     top: -3em;
  }


}

/*  MERIT  */
.y-padding-6-2 {
  padding-top: 6em;
  padding-bottom: 2em;
}
.merit-list {
  min-height: 2em;
  padding: 0 1em;
  font-weight: 400;
}
.min-height-16 {
  min-height: 16em;
}



/*  reactive with grid  */

@media screen and (max-width:40em){
  .partner-modul-logo {
    width: 45%;
  }
  .partner-modul-wrapper {
    padding: 1em;
  }
}
/*  larger mobile screen  */
@media screen and (min-width:40em) and (max-width:52em) {
  .partner-modul-logo {
    width: 30%;
  }
  .partner-modul-wrapper {
    padding: 1em;
  }
}

/*  tab  */
@media screen and (min-width:52em) and (max-width:64em) {
  .partner-modul-logo {
    width: 23.33333%;
  }
}
/*  screen  */
@media screen and (min-width:64em) {
  .partner-modul-logo {
    width: 13.33333%;
  }
}
